#myGallery {
	width:650px;
	height:360px;
	z-index:5;
}

.jdGallery a {
	outline:0;
}

.jdGallery {
	overflow: hidden;
	position: relative;
}

.jdGallery .slideElement {
	width: 100%;
	height: 100%;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../../images/loading-bar-black.gif');
}

.jdGallery .loadingElement {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../../images/loading-bar-black.gif');
}

.jdGallery .slideInfoZone {
	position: absolute;
	z-index: 10;
	width: 590px;
	margin: 0 30px 0 30px;
	left: 0;
	bottom: 0;
	height: 80px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .slideInfoZone h2 {
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	margin: 2px 5px;
	color: #ffffff;
}

.jdGallery .slideInfoZone p {
	padding: 0;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 2px 5px;
	color: #ffffff;
}

.jdGallery .slideInfoZone .show_times {
	float: left;		
}
.jdGallery .slideInfoZone .links {
	float: right;	
}

* html .jdGallery .slideInfoZone {
	bottom: -1px;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: underline;
	font-weight: bold;
	color: #FCCA01;
}

.jdGallery a:hover {
	color: #FCCA01;
	text-decoration: none;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 35px;
	top: 0;
	background: url(../../images/home_slideshow_arrow_left.png) no-repeat center left;
}

* html .jdGallery a.left { background: url(../../images/home_slideshow_arrow_left.png) no-repeat center left; }

.jdGallery a.right
{
	right: 35px;
	top: 0;
	background: url(../../images/home_slideshow_arrow_right.png) no-repeat center right;
}

* html .jdGallery a.right { background: url(../../images/home_slideshow_arrow_right.png) no-repeat center right; }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.withArrows a.open:hover { background: url('../../images/open.png') no-repeat center center; }

* html .withArrows a.open:hover {
	background: url('../../images/open.gif') no-repeat center center;
	filter:alpha(opacity=80);
}